<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_grace', language 'de_du', version '4.3'.
 *
 * @package     factor_grace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['redirectsetup'] = 'Du musst die Multi-Faktor-Authentifizierung vollständig einrichten, bevor du weitermachen kannst.';
$string['settings:customwarning_help'] = 'Füge hier einen Text ein, um die standardmäßige Warnung zur Kulanzzeit zu ersetzen. Mit dem Parameter {timeremaining} im Text wird die aktuelle Kulanzzeit der Person eingesetzt, mit dem Parameter {setuplink} die URL zur jeweiligen Einstellungsseite.';
$string['setupfactors'] = 'Du bist aktuell in der Kulanzzeit. Möglicherweise hast du nicht genügend Faktoren eingerichtet, um dich nach Ablauf der Kulanzzeit weiter anmelden zu können.
     Überprüfe deinen Authentifizierungsstatus auf der Seite {$a->url} und richte weitere Authentifizierungsfaktoren ein. Deine Kulanzzeit läuft in {$a->time} ab.';
